# Uses of Interface
org.eclipse.net4j.util.ui.widgets.SearchField.FilterHandler

Packages that use SearchField.FilterHandler
Package
Description
org.eclipse.net4j.util.ui.widgets
A library with reusable widgets.

## Uses of SearchField.FilterHandler in org.eclipse.net4j.util.ui.widgets

Constructors in org.eclipse.net4j.util.ui.widgets with parameters of type SearchField.FilterHandler
Modifier
Constructor
Description
``
`SearchField(Composite parent, SearchField.FilterHandler filterHandler)`